body *{font-family: Trebuchet MS, Verdana;}
body {margin-left: 10px; margin-right: 10px;font-size:0.9em;}
h1{font-family: Trebuchet MS, Verdana;color: #3D7AB8;font-size:1.2em;margin-top:10px;text-align:left}
h3 {font-size:1em;text-decoration:none;margin-bottom:-15px;margin-top:20px;}
h3  a{color: #3D7AB8;text-decoration:none;font-family: Trebuchet MS, Verdana;font-size:1em;}
h2 {font-family: Trebuchet MS, Verdana;font-size:1em;}
h5{font-style:italic;font-family: Trebuchet MS, Verdana;font-size:1em;}

pre {margin-left: 5%; padding:10px;margin-right:5%;color: green;font-weight: bold;
	white-space: pre;font-family: "Courier New", monospace;border:1px solid green;
	background-color:#EFF5F2;font-size:0.9em;}
.malo{background-color:salmon;color: black;}
.comment{color:#CC6600;font-weight:normal;  }
.bordes{border: thin solid #006600;margin-left: 2%;}
tt { color: green }
em { font-style: italic; font-weight: bold }
strong {font-weight: bold }
.navbar {text-align: center }
.warning {font-weight: bold; color: orange; }
.example {color: rgb(153,0,51);border: none;padding: 0.5em;wisdth: 100%;background-color: rgb(255,255,153)}
.nota {font-size: 12pt;color: red;font-weight: bold;}
.aclaratoria{border:2px dashed #CC6600;background:#FFE6CC;margin-left:10%;margin-right:10%;
	font-size:0.8em;padding:10px;}
.tagName{background-color:#EFF5F2;color:#008000;aborder-bottom:1px dashed #008000;
 font-family: "Courier New", monospace;font-style:normal;}
.centrado {text-align: center;}
.derecha {text-align: right;}
.title{padding:0px;margin-top:10px;margin-bottom:10px;font-weight:bold;}
.subtitle{padding:0px;margin-top:5px;margin-bottom:5px;margin-left:15px;}
.chapterNumber{margin-right:20px;font-weight:bold;}
pre.example {font-family: "Lucida Console", "Courier New", monospace;white-space: pre;}
table {background: white;  border-width: 1px;border-color: white;border-collapse:collapse;margin-left:5%;margin-right:5%;}
th {background: #EFF5F2; padding:4px;color:green;font-size:0.9em;}
td {background: white ;padding:4px;font-size:0.8em;}
code{font-size:14px;font-weight:bold;}

div#menu{width:160px; padding:0px;float:left; }
div#content{width:700px;float:left;padding:10px;}

/* Estilos para la Barra de Navegacion*/
div.BarNavPPal *{font-family: Trebuchet MS, Verdana;}
div.BarNavPPal ul.level1 li { padding:2px;background-position:2px 2px; background-color:#3D7AB8}
div.BarNavPPal ul.level1  li a {letter-spacing:0px;color:#FFFFFF; font-weight:bold;}
div.BarNavPPal ul.level1  li a:hover {letter-spacing:0px;color:#9FBDDC; font-weight:bold;}
div.BarNavPPal ul li ul.level2 li a {padding:2px; border:1px solid #FFFFFF; background-color:#9FBDDC;  color:#FFFFFF;}
div.BarNavPPal ul li ul.level2 li a:hover  {padding:2px;border:1px solid #FFFFFF; background-color:#9FBDDC;  color:#CC6600;}
div.BarNavPPal ul li ul.level3 {margin-left:10px!important;}
div.BarNavPPal ul li ul.level3 li a {padding:2px; border:1px solid #FFFFFF; background-color:#E3EFFB; color:#3D7AB8;}
/*div.BarNavPPal ul li ul.level2 li a:hover  {padding:2px;border:1px solid #FFFFFF; background-color:#9FBDDC;  color:#CC6600;}*/
/*Estilos para la caja de búsqueda*/
#M29searchBox{height:40px}
#M29searchPrevText,#M29searchInputCont,#M29searchButton{float:left;margin-right:5px;}
#M29searchPrevText{font-size:1.1em;}
/****** PARA LA CAJA DE BUSQUEDA ******/
/*div#M29searchBox {border:2px dashed black;}
div#M29searchBox p#M29searchPrevText {border:2px solid red;}
div#M29searchBox input#M29searchInput {border:2px solid green;}
div#M29searchBox input#M29searchButton {border:2px solid blue;}*/

/****** PARA LOS RESULTADOS DE LA BUSQUEDA ******/
div#M29divResult {border:2px dashed gray;}
tr#M29filaTitulo td#M29columnaTitulo {font-family: Trebuchet MS, Verdana;color: #3D7AB8;font-size:1.2em;margin-top:10px;text-align:left;}
tr#M29filaTexto1 td#M29columnaTitulo {font-family: Trebuchet MS, Verdana;color: #000;font-size:0.9em;text-align:left;}
.M29Palabra{font-weight:bold;}
.M29textFound {font-weight:bold;}
